summaryrefslogtreecommitdiffstats
path: root/jjb/infra/bifrost-verify.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/infra/bifrost-verify.sh')
-rwxr-xr-xjjb/infra/bifrost-verify.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/jjb/infra/bifrost-verify.sh b/jjb/infra/bifrost-verify.sh
index bb4784809..94c7dacfa 100755
--- a/jjb/infra/bifrost-verify.sh
+++ b/jjb/infra/bifrost-verify.sh
@@ -22,7 +22,7 @@ function upload_logs() {
# stale information.
# TODO: Maybe cleanup the entire $BIFROST_GS_URL directory
# before we upload the new data.
- gsutil -q rm ${BIFROST_GS_URL}/index.html
+ gsutil -q rm ${BIFROST_GS_URL}/index.html || true
if [[ -d ${WORKSPACE}/logs ]]; then
echo "Uploading collected bifrost logs to ${BIFROST_LOG_URL}"